/* Main text. */

@viewport {
  width: device-width ;
  zoom: 1.0 ;
}

  /* Device checker */
  /* min-width: 769px */

@media screen and (orientation: landscape) {
  #navigation {display:block; line-height: 45px;}
  #show:checked ~ #navigation {display:none;}
  input {opacity: 0;}
  .desktop {display: block;}
  .mobile {display: none;}
  .desktop {visibility: visible;}
  .mobile {visibility: hidden;}
  body {font-size: 20px;}
  .main {margin: 1% 5% 2% 5%;}
  .main h2 {font-size: 23px;}
  .main h1 {font-size: 28px;}
  #navigation {font-size: 18px;}
  #navigation .button, #navigation .smallbutton {margin: 0% .5% 0% .5%}
  .button, .smallbutton {padding: 8px 25px 8px 25px; margin: 10px 0px 10px 0px; border: 2px solid black;}
}

@media screen and (orientation: portrait) {
  #navigation {display:none; line-height: 45px;}
  #show:checked ~ #navigation {display:block;}
  input {opacity: 0;}
  .desktop {display: none;}
  .mobile {display: block;}
  .desktop {visibility: hidden;}
  .mobile {visibility: visible;}
  body {font-size: 15px;}
  .main {margin: 1% 2% 2% 2%;}
  .main h2 {font-size: 18px;}
  .main h1 {font-size: 23px;}
  #navigation {font-size: 18px; text-align: center}
  .button, .smallbutton {padding: 5px 20px 5px 20px; margin: 0% 2% 0% 2%; border: 1px solid black; text-align: center;}
}

body {
  background-image: url("/badges/spiralrainbow.gif");
  background-color: #040D10;
  background-repeat: repeat;
  background-size: stretch;
  color: #940002;
  font-family: Verdana, Arial, Serif;
  line-height: 25px; 
  
}

.main {
  background-color: #fff200;
  border: 2px solid red;
  padding: 0px 20px 10px 20px;
  border-radius: 5px;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.35), -5px 0px 5px rgba(0, 0, 0, 0.35);
}

.main h2 {
  padding-top: 5px;
}
  
.main p {
  padding: 5px 1% 5px 1%;
}

nav {
    padding: 0px 5px 0px 5px;
    margin: 0% 2% 0% 2%;
    line-height: 25px;
}

/* Links */

a:link {
  color: #940002;
  text-decoration: underline;
}
a:visited {
  color: #730094;
  text-decoration: underline;
}

a:hover, a:focus {
  color: #307e00;
  text-decoration: underline;
}

/* Lists */

dl {
  padding: 20px;
}

dt {
  font-weight: bold;
  padding: 5px;
}

dd {
  padding: 5px;
}

/* Misc. Formatting */

hr {
 border: 2px dotted orange; 
}

.button, .smallbutton{
  border-radius: 5px;
  box-shadow: 2px 2px 2px #030f14;
  background-color: #fff200;
  border: 2px solid red;
}
  
.button:hover, .smallbutton:hover {
  background-color: #fff97d;
}

.button:focus, .smallbutton:focus {
 outline: 3px solid white; 
}

input[type="checkbox"]:focus + label {
  outline: 1px solid red;
}

label {
 color: black;
 line-height: 20px;
 margin-bottom: 5px;
 cursor: pointer;
}
